what you don't know can hurt you
Showing 1 - 4 of 4 RSS Feed

CVE-2006-4997

Status Candidate

Overview

The clip_mkip function in net/atm/clip.c of the ATM subsystem in Linux kernel allows remote attackers to cause a denial of service (panic) via unknown vectors that cause the ATM subsystem to access the memory of socket buffers after they are freed (freed pointer dereference).

Related Files

Mandriva Linux Security Advisory 2007.025
Posted Jan 24, 2007
Authored by Mandriva | Site mandriva.com

Mandriva Linux Security Advisory - A slew of vulnerabilities were discovered and corrected in the Linux 2.6 kernel.

tags | advisory, kernel, vulnerability
systems | linux, mandriva
advisories | CVE-2005-3272, CVE-2006-0741, CVE-2006-2446, CVE-2006-3741, CVE-2006-4145, CVE-2006-4535, CVE-2006-4813, CVE-2006-4997, CVE-2006-5619, CVE-2006-5749, CVE-2006-5754, CVE-2006-6106
MD5 | 9dc785a338a7a22a6ebea219e0f480e0
Mandriva Linux Security Advisory 2007.012
Posted Jan 14, 2007
Authored by Mandriva | Site mandriva.com

Mandriva Linux Security Advisory - Quite a few vulnerabilities were discovered and corrected in the Linux 2.6 kernel.

tags | advisory, kernel, vulnerability
systems | linux, mandriva
advisories | CVE-2006-4813, CVE-2006-4997, CVE-2006-5158, CVE-2006-5619, CVE-2006-5749, CVE-2006-5751, CVE-2006-5757, CVE-2006-6106
MD5 | fe34171f128c377fe6cbfa40e3d90265
Debian Linux Security Advisory 1237-1
Posted Dec 19, 2006
Authored by Debian | Site debian.org

Debian Security Advisory 1237-1 - Several local and remote vulnerabilities have been discovered in the Linux kernel that may lead to a denial of service or the execution of arbitrary code.

tags | advisory, remote, denial of service, arbitrary, kernel, local, vulnerability
systems | linux, debian
advisories | CVE-2005-4093, CVE-2006-4538, CVE-2006-4997, CVE-2006-5174, CVE-2006-5649, CVE-2006-5871
MD5 | f633a7311c14d62c9f61890b0481dca0
Debian Linux Security Advisory 1233-1
Posted Dec 11, 2006
Authored by Debian | Site debian.org

Debian Security Advisory 1233-1 - Several local and remote vulnerabilities have been discovered in the Linux kernel that may lead to a denial of service or the execution of arbitrary code.

tags | advisory, remote, denial of service, arbitrary, kernel, local, vulnerability
systems | linux, debian
advisories | CVE-2006-3741, CVE-2006-4538, CVE-2006-4813, CVE-2006-4997, CVE-2006-5174, CVE-2006-5619, CVE-2006-5649, CVE-2006-5751, CVE-2006-5871
MD5 | 8f988aac8d8bf579522d33ce409ea8ca
Page 1 of 1
Back1Next

File Archive:

August 2020

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Aug 1st
    3 Files
  • 2
    Aug 2nd
    2 Files
  • 3
    Aug 3rd
    32 Files
  • 4
    Aug 4th
    22 Files
  • 5
    Aug 5th
    15 Files
  • 6
    Aug 6th
    19 Files
  • 7
    Aug 7th
    6 Files
  • 8
    Aug 8th
    0 Files
  • 9
    Aug 9th
    2 Files
  • 10
    Aug 10th
    9 Files
  • 11
    Aug 11th
    0 Files
  • 12
    Aug 12th
    0 Files
  • 13
    Aug 13th
    0 Files
  • 14
    Aug 14th
    0 Files
  • 15
    Aug 15th
    0 Files
  • 16
    Aug 16th
    0 Files
  • 17
    Aug 17th
    0 Files
  • 18
    Aug 18th
    0 Files
  • 19
    Aug 19th
    0 Files
  • 20
    Aug 20th
    0 Files
  • 21
    Aug 21st
    0 Files
  • 22
    Aug 22nd
    0 Files
  • 23
    Aug 23rd
    0 Files
  • 24
    Aug 24th
    0 Files
  • 25
    Aug 25th
    0 Files
  • 26
    Aug 26th
    0 Files
  • 27
    Aug 27th
    0 Files
  • 28
    Aug 28th
    0 Files
  • 29
    Aug 29th
    0 Files
  • 30
    Aug 30th
    0 Files
  • 31
    Aug 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close